/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline; }

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block; }

body {
  line-height: 1; }

ol, ul {
  list-style: none; }

blockquote, q {
  quotes: none; }

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

.header-menu {
  position: relative;
  min-height: 37px;
  width: 100%;
  background-color: #373c3f;
  display: flex;
  justify-content: space-between;
  align-items: center; }

.header-nav-logo {
  display: none; }

.header-nav {
  color: #ffffff;
  font-family: 'Montserrat', sans-serif;
  font-size: 12px;
  font-weight: 500;
  padding-left: 19px; }

.header-btn {
  color: white;
  padding-right: 15px;
  background-color: #202529;
  padding: 10px; }

.fa-times {
  color: #fff;
  font-size: 15px; }

.navbar {
  display: none;
  width: 182px;
  min-height: 161px;
  background-color: #fafafa;
  position: absolute;
  right: 0;
  top: 37px;
  z-index: 99; }
  .navbar__link {
    text-decoration: none;
    color: #444444;
    font-family: 'Lato', sans-serif;
    font-size: 12px;
    font-weight: 400;
    display: block;
    padding: 10px;
    border-bottom: 1px solid #efefef; }

.navbar-active {
  display: block; }

.bgImage {
  background-image: url(../images/header-main-img.jpg);
  min-height: 173px;
  width: 100%;
  background-size: cover;
  margin-bottom: 4px; }
  .bgImage__slogan {
    color: #ffffff;
    font-family: 'Lato', sans-serif;
    font-size: 16px;
    font-weight: 700;
    padding: 19px 0 11px 20px; }
  .bgImage__link {
    text-decoration: none;
    color: #a6d6e0;
    font-family: 'Lato', sans-serif;
    font-size: 14px;
    font-weight: 700;
    padding: 20px; }

.option {
  display: flex;
  justify-content: flex-start;
  flex-wrap: wrap; }

.option-img {
  width: 80%;
  height: 75px;
  background-repeat: no-repeat;
  background-size: cover;
  margin-bottom: 1px; }

.option-name {
  color: #ffffff;
  font-family: 'Lato', sans-serif;
  font-size: 20px;
  font-weight: 700; }

.option_img1 {
  background-image: url(../images/mobile-options/pizza.jpg); }

.option_name1 {
  padding: 27px 58px; }

.option_img2 {
  background-image: url(../images/mobile-options/UX_Salads.jpg); }

.option_name2 {
  padding: 30px 52px 75px; }

.option_img3 {
  background-image: url(../images/mobile-options/Desserts.jpg); }

.option_name3 {
  padding: 30px 90px 0 84px; }

.option_button {
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #acd8ad;
  width: 20%;
  margin-bottom: 1px; }

.fa-angle-right {
  color: white;
  font-size: 22px; }

.title-img {
  display: none; }

.main-title {
  color: #3f4043;
  font-family: 'Lato', sans-serif;
  font-size: 20px;
  text-transform: uppercase;
  text-align: center;
  margin-top: 26px;
  margin-bottom: 4px; }

.main-subtitle {
  color: #cbccce;
  font-family: 'Lato', sans-serif;
  font-size: 10px;
  margin-left: 30px;
  margin-bottom: 10px; }

.menu-title {
  min-height: 37px;
  background-color: #3f4043;
  display: flex;
  align-items: center;
  margin-bottom: 19px; }

.menu-title-text {
  color: #acd8ad;
  font-family: 'Lato', sans-serif;
  font-size: 20px;
  text-transform: uppercase;
  margin-left: 19px; }

.food-wrap {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 21px;
  margin-top: 23px; }

.food-title {
  margin-left: 40px;
  color: #3f4043;
  font-family: 'Lato', sans-serif;
  font-size: 15px;
  text-transform: uppercase; }

.food-img {
  margin-right: 42px; }

.food-img-others {
  display: none; }

.food-menu {
  display: flex;
  justify-content: space-between; }

.food-option {
  color: #3f4043;
  font-family: 'Lato', sans-serif;
  font-size: 14px;
  margin-left: 38px; }

.food-price {
  color: #3f4043;
  font-family: 'Lato', sans-serif;
  font-size: 14px;
  font-weight: 700;
  margin-right: 41px; }

.option-description {
  color: #3f4043;
  font-family: 'Lato', sans-serif;
  font-size: 9px;
  margin: 8px 42px 11px 38px; }

.drinks-title {
  background-color: #acd8ad;
  margin-top: 29px; }

.drinks-title-text {
  color: #ffffff; }

.footer-wrapper {
  display: flex;
  justify-content: center;
  min-height: 55px;
  background-color: #acd8ad;
  align-items: center;
  margin-top: 48px; }

.footer-img {
  display: none; }

.footer-text {
  text-align: center;
  color: #ffffff;
  font-family: 'Montserrat', sans-serif;
  font-size: 12px;
  line-height: 16px; }

@media only screen and (min-width: 640px) {
  .header-menu {
    min-height: 74px; }

  .header-nav {
    font-size: 24px;
    padding-left: 38px; }

  .header-btn {
    padding-right: 15px;
    font-size: 32px;
    padding: 20px; }

  .fa-times {
    font-size: 32px; }

  .navbar {
    width: 243px;
    height: 214px;
    top: 74px; }
    .navbar__link {
      font-size: 14px;
      padding: 14px; }

  .bgImage {
    min-height: 346px; }
    .bgImage__slogan {
      font-size: 36px;
      padding: 30px 0 22px 38px; }
    .bgImage__link {
      font-size: 24px;
      padding: 37px; }

  .option-img {
    height: 150px; }

  .option-name {
    font-size: 36px; }

  .option_img1 {
    background-image: url(../images/tablets-options/pizza.jpg); }

  .option_name1 {
    padding: 58px 135px; }

  .option_img2 {
    background-image: url(../images/tablets-options/UX_Salads.jpg); }

  .option_name2 {
    padding: 60px 136px; }

  .option_img3 {
    background-image: url(../images/tablets-options/Desserts.jpg); }

  .option_name3 {
    padding: 58px 177px 66px 184px; }

  .fa-angle-right {
    font-size: 42px; }

  .title-img {
    display: none; }

  .main-title {
    font-size: 40px;
    margin-top: 45px;
    margin-bottom: 9px; }

  .main-subtitle {
    font-size: 20px;
    margin-left: 50px;
    margin-bottom: 20px; }

  .menu-title {
    min-height: 75px;
    margin-bottom: 38px; }

  .menu-title-text {
    font-size: 40px;
    margin-left: 38px; }

  .food-wrap {
    margin-bottom: 42px;
    margin-top: 38px; }

  .food-title {
    margin-left: 70px;
    font-size: 30px; }

  .food-img {
    display: none; }

  .food-img-others {
    display: block;
    margin-right: 73px; }

  .food-option {
    font-size: 27px;
    margin-left: 67px; }

  .food-price {
    font-size: 27px;
    margin-right: 72px; }

  .option-description {
    font-size: 18px;
    margin: 16px 73px 22px 68px; }

  .drinks-title {
    margin-top: 40px; }

  .footer-wrapper {
    min-height: 97px;
    margin-top: 117px; }

  .footer-img {
    display: none; }

  .footer-text {
    font-size: 18px;
    line-height: 26px; } }
@media only screen and (min-width: 980px) {
  .header-menu {
    height: 97px;
    width: 100%; }

  .header-nav {
    display: none; }

  .header-btn {
    display: none; }

  .navbar {
    display: flex;
    justify-content: flex-start;
    top: 0;
    width: 100%;
    position: relative;
    align-items: center;
    background-color: transparent;
    margin-left: 20px; }
    .navbar__link {
      color: #ebebeb;
      font-family: 'Montserrat', sans-serif;
      font-size: 15px;
      text-transform: uppercase;
      border: none; }

  .header-nav-logo {
    display: block;
    margin-right: 30px; }

  .bgImage {
    min-height: 530px; }
    .bgImage__slogan {
      font-size: 54px;
      padding: 64px 0 57px 30px; }
    .bgImage__link {
      font-size: 34px;
      padding-left: 30px; }

  .option-wrapper {
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap; }

  .option {
    width: 33.3%;
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap; }

  .option-img {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 327px;
    background-repeat: no-repeat;
    background-size: cover; }

  .option-name {
    color: #ffffff;
    font-family: 'Lato', sans-serif;
    font-size: 38px;
    font-weight: 700;
    padding: 0; }

  .option_img1 {
    background-image: url(../images/desctop-options/pizza_delivery.jpg); }

  .option_img2 {
    background-image: url(../images/desctop-options/UX_Salads.jpg); }

  .option_img3 {
    background-image: url(../images/desctop-options/Desserts.jpg); }

  .option_button {
    display: none; }

  .menu {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap; }

  .menu-food-wraper {
    width: 50%; }

  .menu-drinks-wrapper {
    width: 50%; }

  .title-wrapper {
    width: 100%;
    display: flex;
    justify-content: space-between;
    margin-top: 72px;
    align-items: center; }

  .title-img {
    display: block;
    width: 120px;
    height: 98px;
    margin-right: 69px; }

  .main-title {
    font-size: 40px;
    margin-left: 64px; }

  .main-subtitle {
    font-size: 20px;
    margin-left: 64px; }

  .menu-title {
    min-height: 75px;
    margin-bottom: 41px; }

  .menu-title-text {
    font-size: 34px;
    margin-left: 18px; }

  .food-wrap {
    margin-bottom: 35px;
    margin-top: 29px; }

  .food-title {
    margin-left: 52px;
    font-size: 26px; }

  .food-img {
    display: none; }

  .food-img-others {
    display: block;
    margin-right: 15px; }

  .food-option {
    font-size: 24px;
    margin-left: 51px; }

  .food-price {
    font-size: 24px;
    margin-right: 15px; }

  .option-description {
    font-size: 16px;
    margin: 17px 15px 28px 56px; }

  .drinks-title {
    margin-top: 0; }

  .footer-wrapper {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 84px; }

  br {
    display: none; }

  .footer-img {
    display: block;
    margin-left: 30px; }

  .footer-text {
    font-size: 18px;
    margin-right: 30px; } }
@media only screen and (min-width: 1200px) {
  .navbar {
    margin-left: 30px; }

  .header-nav-logo {
    margin-right: 38px; }

  .bgImage {
    min-height: 649px; }
    .bgImage__slogan {
      font-size: 62px;
      padding: 58px 0 53px 37px; }
    .bgImage__link {
      font-size: 38px;
      padding-left: 37px; }

  .option-img {
    height: 400px; }

  .option-name {
    font-size: 43px; }

  .title-wrapper {
    margin-top: 77px; }

  .title-img {
    margin-right: 30px; }

  .menu-title {
    margin-bottom: 38px; }

  .menu-title-text {
    font-size: 40px; }

  .food-wrap {
    margin-bottom: 36px;
    margin-top: 22px; }

  .food-title {
    margin-left: 63px;
    font-size: 30px; }

  .food-img {
    display: none; }

  .food-img-others {
    display: block;
    margin-right: 5px; }

  .food-option {
    font-size: 27px;
    margin-left: 60px; }

  .food-price {
    font-size: 27px;
    margin-right: 5px; }

  .option-description {
    font-size: 18px;
    margin: 16px 5px 22px 61px; }

  .drinks-title {
    margin-top: 0; }

  .footer-wrapper {
    margin-top: 128px; }

  .footer-img {
    margin-left: 37px; }

  .footer-text {
    margin-right: 37px; } }

/*# sourceMappingURL=main.css.map */
